Subject: Re: Job | Tech Support Remote Screening
From: DITENDRA KUMAR <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:22:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2848 Applicants

View All

DITENDRA KUMAR
I am an M.Tech Post Graduate with specialization in Control & Instrumentation coupled with an experience of 1 years in customer support. I have been associated with the Ienergizer as Executive Customer Service, part of global customer support supporting a multi-national client Electronics Arts at Noida. My ability to analyze needs and create unique solutions designed to yield a profitable outcome has proven to be one of my greatest assets. Credited with significantly impacting bottom-line profitability, I have excelled at streamlining processes to boost productivity and satisfaction of customers. I know that my strong commitment to high ethical and professional standards and flexibility in devising proactive responses to changing socioeconomic conditions would allow me to make a significant contribution.

Shortlist

Reject

Current Designation Associate Level 2
Current Company DATAFLOW SERVICES INDIA PRIVATE LIMITED Noida
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
M.Tech
Dr. B.R. Ambedkar National Institute of Technology (NIT) Jalandhar
B.Tech/B.E.
GALGOTIAS COLLEGE OF ENGINEERING AND TECHNOLOGY
Key Skills
Technical Support, Networking, Instrumentation Engineering, Desktop Support, Electronics, Software Support, Automation Engineering, OPNET, NI LabVIEW, C, C++, Microprocessors, Microcontroller, Programming, Web Tools, Service Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem